body {
    background: url('../img/background.jpg') center bottom no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height:1300px
}

.bg2 {
	min-height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: url("../img/doteffect.png") top left repeat;
}

.main {
    width: 75%;
    margin-left: 10%;
}

.main-create-account {
    width: 345px;
    margin-left: 15px;
}

.web-button {
    font-family: arial;
}

.container{
    padding-left: 23px;
}

header {
	position: fixed;
	height: 128px;
	width: 100%;
	z-index: 10;
    background-color: #FFFFFF;
}

header a {
    color: #fecd0d;
    text-decoration: none;
}
header h1 {
    background: url('../img/colony_header_logo_dark.png') no-repeat;
    width: 386px;
    height: 70px;
    text-indent: -99999px;
    margin-left: -30px;
    margin-top: 10px;
}

header h2 {
    background: url('../img/tritech_header_logo.png') no-repeat;
    width: 386px;
    height: 70px;
    text-indent: -99999px;
    margin-right: -131px;
    margin-top: 10px;
    cursor:pointer;
}

section {
    padding-top: 180px;
    color: white;
}

.btn-holder{
    position: relative;
    top:50px;
    padding-left: 882px;
}

.login-btn{
    width:110px;
    height:30px;
    background-image: url("../img/loginbutton.png");
    background-repeat: no-repeat;
    float: left;
    margin-right: 10px;
}

.logout-btn{
    width:110px;
    height:30px;
    background-image: url("../img/logoutbutton.png");
    background-repeat: no-repeat;
    float: left;
    margin-right: 10px;
}

.register-btn{
    width:110px;
    height:30px;
    background-image: url("../img/registerbutton.png");
    background-repeat: no-repeat;
    float: left;
    margin-right: 10px;
}

nav {
	height: 50px;
	line-height: 44px;
	display: block;
	float: left;
	width: 100%;
    margin-left: -40px;
}

.navigation-bar {
	background-color: lightgrey;
	height: 39px;
	width: 100%;
	border-top:1px solid darkgrey;
	margin-top: -45px;
	border-bottom: 7px solid #FFCA06;
}

.nav-link {
    color: #9f9f9f;
    text-decoration: none;
    height: 50px;
    padding: 0px 16px 0px 16px;
    float: left;
    display: block;
    cursor: pointer;
}

.nav-link:hover {
    cursor: pointer;
    color: #9f9f9f;
    text-decoration: none;
}


.nav-link:first-child {
	margin-left: 50px;
}

.nav-link.active {
	background: url("../img/nav.png") center bottom no-repeat;
	color: #303434;
}

section div.content {
    background: url('../img/containerbg.png') center bottom;
    padding-bottom: 30px;
    margin-bottom: 200px;
}

.block-title {
    display: block;
    padding: 17px 20px;
    left: -37px;
    color: #F3F3F3;
    border-top: 1px solid #4B4B4B;
    border-bottom: 1px solid #4B4B4B;
    border-radius: 2px -23px 0 0;
    margin-top: 1px;
    margin-left: -21px;
    width: 103%;
    font-family: 'blissregular';
    font-size: 19.5px;
    font-weight: bold;
    letter-spacing: 2px;
    height: 55px;
    background: #a8a7b7;
    background: -moz-linear-gradient(top, #5C5C5C 0%, #2E2E2E 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5C5C5C), color-stop(100%,#2E2E2E));
    background: -webkit-linear-gradient(top, #5C5C5C 0%,#2E2E2E 100%);
    background: -o-linear-gradient(top, #5C5C5C 0%,#2E2E2E 100%);
    background: -ms-linear-gradient(top, #5C5C5C 0%,#2E2E2E 100%);
    background: linear-gradient(to bottom, #5C5C5C 0%,#2E2E2E 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5C5C5C', endColorstr='#2E2E2E',GradientType=0 );
}

.footerLeft {
    height: 140px;
	background: url("../img/footerleft.png") top left repeat-x;
    float: left;
}

.panel-group{
    color: black;
}

.footerLogo {
	width: 256px;
	height: 72px;
	display: block;
	background: url("../img/footer.png") top left no-repeat;
	float:left;
	margin-top:50px;margin-left:38px;
}
.contactBlock{position:absolute;top:39px;right:20px;width:220px}
.socialIcons{float: left;display: block;width: 94px;position: absolute;left: 553px;top: 30px;height: 144px;
	color: #37352e;background: url("../img/socialicons.png") top left no-repeat;float:right;z-index: 1000;
}

.socialIcons a{width:31px;height:37px;float:left;display:block;cursor:pointer}
.socialIcons a:first-child{width:32px;}

.contactBlock h4{display:block;float:left;font-size:11px;width:100%;}
.contactDetails{float:left;display:block;font-size:11px;}
.contactItem{float:left;display:block;padding-right:10px}
.contactItem span{color:#ffc722}
.contactItem a{color:white;text-decoration:none}
.footerLeftBg {
    height: 140px;
	background: url("../img/footerleft.png") top left repeat-x;
	width:1200px;
	display:block;
	position:absolute;
	right:1207px;
	top:0px;
}
.footerLeftInner {
    width: 600px;

	display: block;
	margin: 0;
	height: 144px;
	position:relative;
}
.footerRight {
	height: 140px;
}
.footerRightInner {
    width: 281px;
	float: left;
	display: block;
	margin: 0;
	height: 144px;
	background: url("../img/eurocom.png") 0px 0px no-repeat;
	color: #37352e;
}
.moreInfo {
	width: 260px;
	padding-left: 49px;
	padding-top: 90px;
	font-size: 11px;
	line-height: 13px;
	margin: 0px;
	float: left;
}
.termsBlock {
    float: left;
	display: block;
	width: 280px;
	position: absolute;
	left: 460px;
	height: 144px;
	color: #37352e;
}
.terms, .beeStatus {
	float: left;
	font-size: 11px;
	line-height: 13px;
	margin: 0px;
	font-family: Arial, sans
}
.terms {
	padding-top: 80px;
}
.beeStatus {
	padding-top: 10px;
	padding-left: 35px;
	clear: both;
}

.authorization-body
{
    background-color: #222222;
}
.authorization-logo
{
    padding-top: 15px;
    padding-left: 150px;
    background-color: black;
    height: 100px;
    width: 100%;
}
.authorization-twitter-link
{
    padding-top: 40px;
    padding-left: 125px;
    padding-bottom: 40px;
}

.authorization-twitter {
    width: 80%;
    height: 100%;
    background-color: white;
    margin-left: 65px;
}

.authorization-twitter-text {
    padding-top: 37px;
    padding-left: 15px;
    font-size: 17px;
    color: dimgray;
}

.authorization-twitter-countdown
{
    padding-left: 200px;
    color: dimgray;
    font-size: 55px;
}

.siteBody {
	float: left;
	position: relative;
    width: 100%;
}

.siteInner {
	margin: 0 auto;
	width: 1207px;
	color: #FFFFFF;
	position: relative;
}
.siteInnerNarrow {
	width: 1120px;
}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

footer {
	float: left;
	height: 140px;
	position: fixed;
	bottom: -140px;
	overflow: hidden;
    width: 100%;
	z-index: 10;
	background-color: #FFFFFF;
	border-top:3px solid #FFCA06;
	opacity: 0.75;
}